body
	{
	margin: 0;
	padding: 0;
	font: 100%/200% verdana, sans-serif;
	}

h1     /* Used for page headings */
	{
	margin-top: 0;
	font: 300% "footlight MT light", georgia, serif;
	}

h2     /* Used for imagery collection and archive headings */
	{
	font: 200% georgia, serif;
	margin: 1em 0 .5em 0;
	clear: both;
	}

h3     /* Used for subheadings */
	{
	font: 100%/180% georgia, serif;
	font-weight: 600;
	margin: 1em 0 1em 0;
	}

p
	{
	margin: 0;
	padding: 0;
	text-indent: 2em;
	}

p.first
	{
	text-indent: 0;
	}

p.break
	{
	margin-bottom: 1em;
	}

p.center
	{
	text-align: center;
	}

a
	{
	text-decoration: none;
	}

a:hover
	{
	text-decoration: underline;
	}

img
	{
	vertical-align: text-bottom;
	}

img.float     /* image class to float the picture on the left */
	{
	float: left;
	margin: .5em 2em 0 0;
	}

img.thumbnail     /* class for thumbnails */
	{
	margin: .5em .5em .5em .5em;
	}

img.single     /* class for large, individual images */
	{
	margin: 1em 0 2em 0;
	}

acronym, abbr, span.definition
	{
	cursor: help;
	}

blockquote
	{
	margin: 2em;
	padding-left: 2em;
	text-align: justify;
	}

del
	{
	text-decoration: line-through;
	}

/* ID Selectors */

#content
	{
	position: absolute;
	right: 0;
	width: 55%;
	padding: 2em 3em 2em 3em;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #fff;
	}

#latest
	{
	margin-top: 3em;
	padding-top: 1em;
	padding-bottom: 1em;
	font: 90%/150% verdana, sans-serif;
	text-align: justify;
	}

#date
	{
	margin: .5em 0 .5em 0;
	padding: 0;
	font: 250% georgia, serif;
	text-align: right;
	}

#footer
	{
	font: 80% georgia, serif;
	text-align: center;
	}

/* Misc. Class Selectors */

.schemes
	{
	margin: 2em 0 2em 0;
	padding: 0;
	text-align: right;
	}

.schemes img
	{
	margin-left: .3em;
	}

.divider
	{
	margin: 3em 0 2em 0;
	padding: 0;
	font-size: 100%;
	text-align: center;
	text-indent: 0;
	}

.pullquote
	{
	float: right;
	width: 30%;
	margin: .5em .5em .5em .5em;
	padding: .5em 0 .5em 0;
	font-style: italic;
	font-size: 125%;
	text-align: center;
	}

.centerbox     /* a container div to center thumbnails and images */
	{
	text-align: center;
	}

.imagenav     /* for the navigation arrows in the imagery pages */
{
	margin-top: 1em;
	text-align: center;
	font: 200% georgia, serif;
	font-weight: 600;
	text-indent: 0;
	}

.imagenav a:hover
	{
	text-decoration: none;
	}

.error
	{
	font-weight: bold;
	}

.gallery
	{
	clear: both;
	margin-bottom: 2em;
	}
	
.scrollbox
	{
	width: 1000px;
    height: 815px;
	border: 0;
	margin: 3em 0 3em 0;
    overflow-x: scroll;
	overflow-y: hidden;
	}

/* The color schemes dropdown menu */

form.inline
	{
	display: inline;
	}

option
	{
	margin: 1px;
	padding: -1px 0 1px 0;
	font: 100%/200% verdana, sans-serif;
	border: 3px solid;
	}

option#lanterns
	{
	color: #fff;
	background-color: #000;
	border-color: #6094e5;
	}

option#coastal
	{
	color: #000;
	background-color: #d7e1ea;
	border-color: #82a6b9;
	}

option#buddha
	{
	color: #000;
	background-color: #ebe6e1;
	border-color: #beb29b;
	}

option#osanri
	{
	color: #000;
	background-color: #ffffe0;
	border-color: #3f770c;
	}

option#orchid
	{
	color: #000;
	background-color: #fff;
	border-color: #f2f4b8;
	}

option#sunflower
	{
	color: #000;
	background-color: #fff;
	border-color: #3062a3;
	}
     
option#dragon
	{
	color: #000;
	background-color: #c0d9d4;
	border-color: #418e7f;
	}

option#frost
	{
	color: #000;
	background-color: #fff;
	border-color: #233b5c;
	}

option#cherry
	{
	color: #000;
	background-color: #fff;
	border-color: #ffe6f5;
	}

option#carp
	{
	color: #000;
	background-color: #fff;
	border-color: #ff6e00;
	}
	
option#retro
	{
	color: #000;
	background-color: #fff;
	border-color: #fff;
	}

/* End dropdown style */

/* The top/bottom menus */

.menu
	{
	margin: 1em 0 2em 0;
	padding: 1em 0 1em 0;
	text-align: center;
	}

.menu ul
	{
	margin-left: 0;
	padding-left: 0;
	display: inline;
	} 

.menu ul li
	{
	padding: 0 .5em;
	list-style: none;
	display: inline;
	}

/* End menu styles */

/* Vertical lists, for the "recent entries" list, the links page and the archives */

ul.vertical
	{
	margin: 2em 0 2em 0;
	}

ul.vertical li
	{
	margin-left: 2em;
	list-style: none;
	}

ul.vertical li.title
	{
	margin-left: 0;
	list-style: none;
	font-weight: 600;
	}

/* End vertical list styles */

/* Table styles (for the contact page) */

table.contact
	{
	width: 80%;
	border: 0;
	}

td.label
{
	width: 30%;
	text-align: right;
	}

td.input
	{
	width: 50%;
	}